{
  "parent": "forge:item/default",
  "loader": "forge:fluid_container",
  "fluid": "minecraft:empty",
  "textures": {
    "base": "overdrive_that_matters:item/fluid_capsule",
    "fluid": "overdrive_that_matters:item/fluid_capsule_liquid_mask"
  }
}